<?xml version="1.0" encoding="utf-8"?>
<config>
	<area sno="288482" />
	<time msec="669094" msec_town="0" />
	<data exp="188459512720" gold="0" kill_total="238" kill_elite="20" drop_all="0" drop_white="0" drop_magic="0" drop_rare="0" drop_legendary="0" drop_ancient="0" drop_primal_ancient="0" drop_blood_shard="0" drop_gold="0" death="0" damage_dealt_all="1.10906538411135E+18" damage_dealt_crit="9.89264782970642E+17" damage_taken="44826743.9096069" healing="0" />
</config>